.extra-wrap {zoom:1;}


#header .wrapper ul li .block1{ background:none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);}


.anythingSlider .arrow                  { display: block; height: 16px; width: 40px; background: url(images/arrow.gif) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 325px; cursor: pointer; z-index:10 }
			
			
			.anythingSlider .forward                { background-position: 0 0; left:355px; background: url(images/arrow2.gif) no-repeat 0 0;   }
			.anythingSlider .forward:hover          { background-position: -1px -16px; }
			.anythingSlider .back                   { background-position: -68px 0px; left: 297px; background: url(images/arrow1.gif) no-repeat 0 0; }
			.anythingSlider .back:hover             { background-position: -69px -16px; }
		
		
		
		#start-stop                             { background-image: url(images/arrow3-1.gif); background-repeat: no-repeat; color: white; padding: 0; width: 37px; text-align: center; position: absolute; right: 313px; top: 326px; height:21px; z-index:10 }
		#start-stop.playing                     { background-image: url(images/arrow3-act.gif) }
		#start-stop:hover                       { background-image: url(images/arrow3-act.gif); }